@charset "utf-8";
/* CSS Document */

.compt_body {color:#cbe1ff; background-color:#305e9c ; background-image:none;}
	
body{
	height: 100%;
	width:100%;
	margin:0px;
	padding-top: 0px;
	background-attachment: fixed;/* */
	font-family: Verdana, arial, sans-serif;
	font-size:12px;
	background-color: #0b294d;/*bleu fonce 0b294d marron clair #69432C; */
	background-image: url(images/fond_gal.jpg) ;
	background-repeat: repeat-x;
		
	}
#page {
	width: 900px;/* orange #f9a218 jaune #ffd800*/
	border: 0px solid #1c3e6d;
	background: #ffffff;/*cde1f9 marron fonce 41291B; fbeee3*/
	box-shadow:1px 1px 5px 2px black; -webkit-box-shadow:1px 0px 5px 2px black;	-moz-box-shadow:1px 0px 5px 2px black;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
	
	#bar_top {
	position:relative;
	width:900px;
	height:15px;
	padding-top: 15px ;
	text-align:center;
	background-color:#404040;
	background-image: url(images/fond1.jpg);
	background-repeat: repeat-x;
	background-position:bottom;
	border-bottom:0px solid #014ea6;
}


#bandeau {
	width:900px;
	height:150px;
	background-color: #FFFFFF;
	background-image: url(images/entete_thier_container.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.logo {
float:center;
margin-top:10px;
margin-left:8px;
border:1px  solid #ffff00;
box-shadow:2px 2px 5px 2px #606060; -webkit-box-shadow:2px 2px 5px 2px #606060; -moz-box-shadow:2px 2px 5px 2px #606060; -o-box-shadow:2px 2px 5px 2px #606060;
/*cc3300*/border-radius: 8px 8px 8px 8px;  -moz-border-radius: 8px 8px  8px 8px; -webkit-border-radius:  8px 8px 8px 8px;-o-border-radius:8px 8px 8px 8px;
}

 .titre_logo {
 display:block;
 margin:10px 0 0 8px;
 text-align:center;
 font-weight:bold; font-size: 12px; font-family:  verdana,arial, sans-serif;color:#cc3300;
 line-height:1.8em;
 }

#bandeau_e {
	width:898px;
	height:150px;
	border-radius:15px 15px 0px 0px;
	-moz-border-radius: 15px 15px 0px 0px;
	-webkit-border-radius: 15px 15px 0px 0px;
	-o-border-radius: 15px 15px 0px 0px;
	background-color: #FFFFFF;
	background-image: url(http://thiercontainer.com/images/fond_entete_e.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.sous_bandeau {
	width:900px;
	height:20px;
	padding-top: 5px;
	padding-bottom: 2px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background-color: #202020/* 0b294dmarron fonce 41291B*/;
	background-image: url(images/fond_li_n.jpg);
	background-repeat: repeat-x;
	background-position:bottom;
}

#menu_bar {
	position:relative;
	width:900px;
	height:26px;
	padding-top: 15px ;
	text-align:center;
	background-color:#404040;
	background-image: url(images/fond1.jpg);
	background-repeat: repeat-x;
	background-position:bottom;
	border-bottom:0px solid #014ea6;
}

.lang a {
	position:absolute;
	float:right;
	right:50px;
	top:14px;
	border:0 ;
}

.lang a:hover{ border:0px;text-decoration:none;}
/**/
a:link, a{color:#ffff33}
a:hover{color:#ffae00 }

.nolink {text-decoration:none; color: #cbe1ff;}
.nolink a{text-decoration:none;color: #cbe1ff;}
.nolink a:hover{text-decoration:none;color: #cbe1ff;}

#nav {	margin:-1px 0px 0px 0px;	}

#nav li {
		display:inline;
		list-style-type: none;
		margin-right:25px;
		padding:2px 3px;
		
	}	
	
#nav li a
	 {
	 position:relative;
	 padding:2px 25px;
    font-weight:bold; font-size: 11px; font-family: verdana, arial, sans-serif;text-decoration:none;
   /* border:1px solid #1667d8;#008000;#FFFEE8; bleu vieux #2c4867*/
	border:1px solid #ffff00;
	color:#FFFFEE;
	background-color:#101010;
	/*background-color:#41291B;#41291B; #1c3e6d; */
  	background-image:url(images/fond_li_n.jpg);
	background-repeat: repeat-x ;/*no-repeat*/
      	
	}
	
#nav li a:hover {
	border:1px solid #0b294d;
	color:#0b294d;
	/*text-shadow: 2px 2px 2px #555; 0b294d */
	background-color:#aed3f5;
	background-image:url(images/fond_li_nh.jpg);
	background-repeat:repeat-x ;/*no-repeat*/
	}

#nav .home {
	/*border:0px solid #89bafd; gris fade 787877*/
	border:1px solid #fff;
	color:#0b294d;
	/*background-color:#EBD7CB ; 89bafd*/
	background-color:#aed3f5 ;
	background-image:url(images/fond_li_nh.jpg);
	background-repeat:repeat-x ;/*no-repeat*/
   	cursor:default;		
	}
	#nav .home:hover {
	color:#0b294d;
	border:1px solid #fff;
	background:#aed3f5;
	background-image:url(images/fond_li_nh.jpg);
	background-repeat:repeat-x ;/*no-repeat*/
	}
	
	
.over {
padding-left:0px;
font-weight: normal; font-size: 12px; font-family:  verdana, arial, sans-serif;
   color:#cbe1ff;
   border:0px solid #89bafd;
  
}

.over:hover{
font-weight: normal; font-size: 12px; font-family: verdana, tahoma,sans-serif;
border:0px solid #529214 ; 
color:#ffd800; text-decoration:none; cursor: pointer;
}



.sous_logo {
	width:auto;
	height:auto;
	margin-left:5px;
	margin-top:15px;
	font-family: verdana, arial,sans-serif;	font-size: 13px; font-weight: bold;	line-height:1.8em; color: #797979; text-align: center;
	clear:left;
	float:left;
	padding:2px;
	overflow:hidden;
}

.image_ac { 
padding-top:40px;
padding-left: 30px;
}
.flag{
padding-right:5px;
text-align::center;
}
.flag img{
text-align::center;
border:1px solid #f9a218;
}

#desc {
	position:relative;
	width:900px;
	height:auto;
	margin-top:30px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding:10px;
	font-size: 12px;
	font-family: "Verdana", Arial, sans-serif;
	color: #707273; /* bleu ciel */
	line-height:1.5em;
	line-height: 1.5 em;
	text-align:justify;
	position: relative;
	}

	
#desc_js {
	position:relative;
	width:900px;
	height:450px;
	margin-top:30px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding:10px;
	font-size: 12px;
	font-family: "Verdana", Arial, sans-serif;
	color: #707273; /* bleu ciel */
	line-height:1.5em;
	line-height: 1.5 em;
	text-align:justify;
	position: relative;
	}

.icarte {
border:1px solid #0b294d;
margin:10px 0 5px 0;
padding:2px;
border-radius: 4px 4px 4px 4px ; -moz-border-radius: 4px 4px 4px 4px ; -webkit-border-radius: 4px 4px 4px 4px ;
box-shadow:2px 2px 4px 3px #606060; -webkit-box-shadow:2px 2px 5px 2px #606060; -moz-box-shadow:2px 2px 5px 2px #606060; -o-box-shadow:2px 2px 5px 2px #606060;
}

.pict{
border:1px solid #0b294d;
margin:10px 0 5px 0;
padding:0px;
border-radius: 4px 4px 4px 4px ; -moz-border-radius: 4px 4px 4px 4px ; -webkit-border-radius: 4px 4px 4px 4px ;
box-shadow:2px 2px 4px 3px #606060; -webkit-box-shadow:2px 2px 5px 2px #606060; -moz-box-shadow:2px 2px 5px 2px #606060; -o-box-shadow:2px 2px 5px 2px #606060;
}


.tab_border {border:1px dotted #cbe1ff; }
table {
border: 0px solid #404040;
margin-right: auto;
margin-left: auto
}

.left_light {
padding-right:20px;
}

th{
padding-top:5px;
padding-bottom:10px;
color:#ffd800; font-weight: normal;;font-weight: bold; font-size: 14px; font-family:  verdana, arial, sans-serif;text-decoration:underline;
text-align:center;
}

.img_home {
border:1px solid #f9a218;
box-shadow:1px 0px 5px 2px black;
	-webkit-box-shadow:1px 0px 5px 2px black;
	-moz-box-shadow:1px 0px 5px 2px black;
	-o-box-shadow:1px 0px 5px 2px black;
}

.titre_page {
 display:block;
 width:350px;
 padding:2px;
 border: 0px solid #303030;/* bleu #89bafd cbe1ff;text-shadow: 3px 3px 3px #555;*/  
 background:#0b294d ;
 color:#ffff00;font-weight:normal; font-size: 14px; font-family:  verdana,arial, sans-serif;
 text-align:center;
/* border-radius:5px 5px 5px 5px ; -moz-border-radius: 5px 5px 5px 5px ; -webkit-border-radius: 5px 5px 5px 5px ; -o-border-radius: 5px 5px 5px 5px;
*/ box-shadow:3px 4px 2px#606060; -webkit-box-shadow:3px 4px 2px#606060; -moz-box-shadow:3px 4px 2px#606060; -o-box-shadow:3px 4px 2px#606060;
}

.compt{ display:none; }

#footer{
width: 900px;
min-height: 30px;
padding-top: 10px;
padding-bottom: 10px;
border-top: 1px solid #ffd800; 
margin-bottom:15px;
background: #e55100 url(images/fond_foot.jpg) repeat-x;
background-position: bottom;
/*border-radius: 0 0 12px 12px;-moz-border-radius: 0 0 12px 12px;-webkit-border-radius: 0 0 12px 12px;*/
text-align:center;
font-weight:normal;
font-size: 10px;
font-family:  verdana,arial, sans-serif;
color:#ffffff; 
}

.f8{font-family:  "Verdana", arial, arial,sans-serif;   font-weight:normal; font-size: 8px; }
.f10{font-family:  "Verdana", arial, arial,sans-serif;   font-weight:normal; font-size: 10px; }
.f10b{font-family:  "Verdana", arial, arial,sans-serif;   font-weight:bold; font-size: 10px; }
.f11{font-family:  "Verdana", arial, arial,sans-serif;   font-weight:normal; font-size: 11px; }
.f11{font-family:  "Verdana", arial, arial,sans-serif;   font-weight:normal; font-size: 11px;line-height: 1.5em; }
.f11b{font-family: "Verdana", arial, arial,sans-serif;   font-weight:bold;   font-size: 11px; }
.f12{font-family:  "Verdana", arial, arial,sans-serif;   font-weight:normal; font-size: 12px; }
.f12b{font-family: "Verdana", arial, arial,sans-serif; color: #000000; font-weight:bold;   font-size: 12px; }
.f13{font-family:  "Verdana", arial, arial,sans-serif;   font-weight:normal; font-size: 13px; }
.f13b{font-family: "Verdana", arial, arial,sans-serif;   font-weight:bold;   font-size: 13px; }
.f14{font-family:  "Verdana", arial, arial,sans-serif;   font-weight:normal; font-size: 14px; }
.f14b{font-family: "Verdana", arial, arial,sans-serif;   font-weight:bold;   font-size: 14px; }
.f15{font-family:  "Verdana", arial, arial,sans-serif;   font-weight:normal; font-size: 15px; }
.f15b{font-family: "Verdana", arial, arial,sans-serif;   font-weight:bold; font-size: 15px; }
.f15bj{font-family: "Verdana", arial, arial,sans-serif;  font-weight:bold; font-size: 15px; }
.f16{font-family:  "Verdana", arial, arial,sans-serif;   font-size: 16px; word-spacing: 1em ; }
.f16bj{font-family:  "Verdana", arial, arial,sans-serif; font-size: 16px; font-weight:bold; line-height: 1.5em;}
.f18{font-family:  "Verdana", arial, arial,sans-serif;   font-size: 18px; }
.f18b{font-family:  "Verdana", arial, arial,sans-serif;   font-size: 18px; }

.f10_pourp{
color: #cc0000; /*ec731b orange*/ font-family:  "Verdana", arial, arial,sans-serif;   font-weight:normal; font-size: 10px; 
text-shadow: 3px 3px 3px #666;}

.f12b_j{font-family: "Verdana", arial, arial,sans-serif; color:#ffd800; font-weight:bold;   font-size: 12px; }
.f13_d_h{font-family:  "Verdana", arial, arial,sans-serif;   font-weight:normal; font-size: 13px; border-top:1px #89bafd dotted; padding: 5px;  }
.f13_d_b{font-family:  "Verdana", arial, arial,sans-serif;   font-weight:normal; font-size: 13px; border-bottom:1px #89bafd dotted;}

.comment{font-family:  "Verdana", arial, arial,sans-serif;   font-weight:normal; font-size: 11px;}

/*---------- Style form contact ---------------*/

form {
	margin-top:10px;
	padding:1px;
	width:550px;
	position:relative;
	border:2px solid #0b294d;
	color: #cbe1ff;
	font-weight:normal;
	font-size: 20px;
	font-family: verdana, tahoma,sans-serif;
	background-color: #305e9c;
	border-radius:  8px 8px 8px 8px; -moz-border-radius: 8px 8px  8px 8px; -webkit-border-radius:  8px 8px 8px 8px;
	box-shadow:1px 1px 5px 2px black; -webkit-box-shadow:1px 0px 5px 2px black;	-moz-box-shadow:1px 0px 5px 2px black;
}
fieldset {
	color: #cbe1ff;
	font-weight:normal;
	font-size: 12px;
	font-family: verdana, tahoma, sans-serif;
	border: 1px solid #fff;
	padding:5px;
	margin:5px;
	background:none ;
border-radius:  8px 8px 8px 8px; -moz-border-radius: 8px 8px  8px 8px; -webkit-border-radius:  8px 8px 8px 8px;
}

legend {
	color: /*#cbe1ff*/ #fff;
	font-family: verdana, tahoma, sans-serif;
	font-weight:normal;
	font-size: 12px;
}

.loading {width:125px ; height:15px;padding:0px; border:1px solid #ffd800; margin-top:5px;  position:inline; display:none;}

.asterix{color: #cbe1ff; font-weight:bold; font-size: 11px; font-family: verdana, tahoma,sans-serif;}

.td{ font-color: #cbe1ff; font-weight:normal; font-size: 12px; font-family: verdana, tahoma,sans-serif;  }

.base{ color: #cbe1ff; font-weight:normal; font-size: 12px; font-family: verdana, tahoma,sans-serif;  }

  .erreur INPUT[type=text], .erreur INPUT[type=password], .erreur TEXTAREA, .erreur SELECT {
padding: 2px; border: 1px solid #303030;
color: #FFFFFF; font-family: Verdana; font-size: 12px; background-color:#ff0000;
border-radius:5px 5px 5px 5px ; -moz-border-radius: 5px 5px 5px 5px ; -webkit-border-radius: 5px 5px 5px 5px ; -o-border-radius: 5px 5px 5px 5px;
box-shadow:4px 4px 4px #333; -moz-box-shadow:4px 4px 4px #333;-webkit-box-shadow:4px 4px 4px #333;
}
/* pour chrome */
.erreur INPUT[type=text], .erreur INPUT[type=password], .erreur TEXTAREA, .erreur SELECT {
outline:none; padding: 2px; border: 1px solid #303030;
color: #FFFFFF; font-family: Verdana; font-size: 12px; background-color:#ff0000;
border-radius:5px 5px 5px 5px ; -moz-border-radius: 5px 5px 5px 5px ; -webkit-border-radius: 5px 5px 5px 5px ; -o-border-radius: 5px 5px 5px 5px;
box-shadow:4px 4px 4px #333; -moz-box-shadow:4px 4px 4px #333;-webkit-box-shadow:4px 4px 4px #333;
}

.erreur_message {
border: 1px DOTTED #FFFFFF;
margin-top:5px;
padding-right:2px;
padding-left:2px;
padding-bottom:1px;
color: #FFFFFF; font-family: Verdana; font-size: 12px; background-color:#ff0000; 
}

.erreur tr{ padding:2px;}

.message_valid {
border: 1px DOTTED #FFFFFF;
margin-top:5px;
padding-right:2px;
padding-left:2px;
padding-bottom:1px;
color: #FFFFFF; font-family: Verdana; font-size: 12px; background-color:#009933; 
}

 INPUT[type=text], INPUT[type=password], TEXTAREA, SELECT {
padding: 2px; border: 1px solid #303030;
color: #404040; font-family: Verdana; font-size: 12px; background-color:#faf6b9;text-align:left;
border-radius:5px 5px 5px 5px ; -moz-border-radius: 5px 5px 5px 5px ; -webkit-border-radius: 5px 5px 5px 5px ; -o-border-radius: 5px 5px 5px 5px;
box-shadow:4px 4px 4px #333; -moz-box-shadow:4px 4px 4px #333;-webkit-box-shadow:4px 4px 4px #333;
}
/* pour chrome */
INPUT[type=text], INPUT[type=password], TEXTAREA, SELECT {
outline:none; padding: 2px; border: 1px solid #303030;
color: #404040; font-family: Verdana; font-size: 12px; background-color:#faf6b9;text-align:left;
border-radius:5px 5px 5px 5px ; -moz-border-radius: 5px 5px 5px 5px ; -webkit-border-radius: 5px 5px 5px 5px ; -o-border-radius: 5px 5px 5px 5px;
box-shadow:4px 4px 4px #333; -moz-box-shadow:4px 4px 4px #333;-webkit-box-shadow:4px 4px 4px #333;
}

.bouton_r {
padding-bottom:1px;
font-weight: normal; font-size: 12px; font-family: verdana, tahoma,sans-serif;
color:#FF0000; 
border:1px double #fb787d; 
cursor: pointer; 
background:#fbe3e4 ;
}

.bouton_r:hover {
font-weight: normal; font-size: 12px; font-family: verdana, tahoma,sans-serif;
border:1px solid #fbc2c4;
color:#336699;
background:#fbe3e4;
}